
@media screen and (max-width: 2000px) {
    .header_description {margin: 170px 25px 50px 0px;}
}    


@media screen and (max-width: 1600px) {
	.header_description {margin: 170px 32px 50px 0px;}
}	

@media screen and (max-width: 1340px) {
.container{width:1000px;}
.inner-container {	width: 100%;	padding: 0 30px;	box-sizing: border-box;}
.logo {	width: 157px;}
#cssmenu ul li {	margin: 0px 35px 0px 0px;}
.header_description {	width: 300px;	margin: 100px 56px 50px 0px;}
.logo_block {	padding: 50px 0 40px;}
.welcome_sec {	padding: 50px 0px 50px;	}
.welcome_para {	margin-bottom: 50px;	padding: 0px 20px;}
.logo_sec ul li {margin-left: 70px;	}
.welcome_image ul li {width: 469px;}
.welcome_image figure a {	height: 265px;}
.welcome_img_block {		margin-bottom: 30px;}
.event_sec {		padding: 50px 0px 50px;}
.event_sec ul li {		width: 313px;	margin-left: 30px;}
.event_title {		margin: 0px 0px 20px;}
.footer_product {	margin: 0px 0px 30px 0px;}
.footer_address_block li {		width: 315px;	padding: 10px;}
.footer_address_block .company_call p {	font-size: 15px;		line-height: 22px;}
.social_icons {	margin: 30px 0px 20px 0px;}
.footer {	padding: 35px 0px 30px;}
.social_icons {	margin: 40px 0px 20px 0px;}
.header_description h2 ,.header_description h2.smart{	font-size: 33px;	margin: 25px 0px 10px;}
.header_description p {	font-size: 25px;}
.learn_more_btn {margin: 25px 0px 35px;}
.search-form {	margin: 25px 0;	}
.search-close-btn {	margin-top: 35px;}
.inner_banner {	height: 400px !important;}
.inner-page {	padding: 30px 0 30px;}
.inner-page h1 {	font-size: 28px;	margin-bottom: 12px;		line-height: 32px;}
.contact-numebr h2 {	font-size: 14px;	}
.inner-contact-sec ul li h3 {	font-size: 18px;		margin: 0 0 10px;	}
.inner-page .inner-contact-sec ul li p {	font-size: 15px;		line-height: 21px;	}
.inner-page p {		font-size: 17px;		line-height: 21px;}
.inner-about-sec ul li {	margin-right: 35px;	}
/*blog*/
.inner-con{padding: 40px 0;}
.content-lft{width: 68%;}
.content-rgt{width: 300px;}
.blog-block{padding: 25px;}
.date-area{width: 65px;}
.blog-rgt-section{padding: 15px;}
.mailpoet_text{width: 220px;}
.mailpoet_submit{width: 40px; padding: 0; font-size: 18px;}
.blog-rgt-section.archives select{background: #F7F7F7 url(../images/menu-dropdown.png) no-repeat 248px;}
.parsley-errors-list{width: 220px;}
.blog-txt h3{font-size: 21px;}

#respond{position: relative; top: -110px;}
.comment-form-top-lft{width: 48.8%;}
.comment-form-top-rgt{width: 48.8%;}
.commnt-body{width: 86.7%;}
.attorney-img figure span{height: 310px;}
.parsley-required, .parsley-custom-error-message {color: #b94a48;	margin-top: 5px;	float: left;	text-align: left;	line-height: 17px;	font-size: 13px;	width: 250px;}
.attorney-img figure span {height: 268px;}
}


@media screen and (max-width: 1023px) {
.container{width:750px;}
.mobile_menu {	display: inline-block;	float: left;	width:auto;		margin-top: 12px;}
.header.sticky .mobile_menu {	margin-top: 17px;float: left;}
.menu-btn > span {  float: none;  margin-left: 0px;}
.mobile_menu.menu-btn{display:inline-block;float:none;text-align:center;width:auto;}
.mobile_menu a {	color: #164474;	float: left;	font-size: 15px;	font-weight: 600;	width: auto;
	line-height: 30px;	background: url("../images/menu-icon.png")no-repeat left center;	padding-left: 35px;	box-sizing: border-box;	background-size: 28px;}
.desktop-nav {	display: none;}
.header_left {	float: none;	width: auto;	display: inline-block;	text-align: center;}
.header_sec {	margin: 15px 0px 0px;}
.inner-container {	padding: 0 20px;}
.header.sticky .logo {	width: 133px;	}
.header.sticky .header_right {	margin-top: 6px;}
.logo_block {	padding: 30px 0;}
.logo_sec ul li {	margin-left: 30px;}
.welcome_sec {	padding: 30px 0px;}
.welcome_para {	margin-bottom: 30px;	}
.welcome_image ul li {	width: 360px;	margin-left: 30px;}
.welcome_image figure a {	height: 206px;}
.welcome_img_text {	padding: 0;	}
.welcome_img_block {	margin-bottom: 15px;}
.event_sec ul li {margin-bottom:10px;	float: none;	display: inline-block;}
.event_sec ul li:nth-child(3n){margin-left:0;}
.event_sec {	padding: 30px 0px 30px;}
.event_title {	margin: 0px 0px 10px;}
.event_title h2 {	font-size: 30px;		line-height: 35px;	}
.event_imgbox figure a {		height: 172px;}
.event_btn {	margin: 20px 0px 0px;}
.footer_address_block li {	width: 232px;}

.footer {	padding: 30px 0px 20px;}
.social_icons {	margin: 20px 0px 10px 0px;}
.header .search {	margin-left: 28px;}
.search-form {	margin: 20px 0;}
.search-close-btn {	margin-top: 30px;}
.inner_banner {	height: 300px !important;}
.contact-sec {	padding: 20px 20px 0px 20px;	margin: 10px 0 0px;}
.inner-about-sec ul li {	margin-right: 26px;}
.inner-about-sec h3 {	margin: 20px 0 30px;	}
/*blog*/
.con-form-lft{width: 49%;}
.con-form-rgt{width: 49%;}
.captcha-row .wpcf7-form-control-wrap{width: 250px;}
.contact-row figure{margin: 0 0 10px 0;}
.contact-row-right strong{font-size: 15px;}
.contact-row figure img{max-height: 40px;}
.contact-rgt{padding: 30px 0;}

.inner-con{padding: 30px 0 35px;}
.content-lft{width: 65%;}
.blog-block{padding: 15px;}
.blog-block .date{font-size: 22px; padding: 0 0 8px 0;}
.month{font-size: 18px; padding: 7px 0 0 0;}
.date-area{width: 60px; padding: 8px 5px;}
.blog-txt-wrap{width: 84%;}
.blog-txt-wrap h2{font-size: 20px; line-height: 24px;}
.blog-txt img{margin: 0 0 10px 0;}
.blog-txt p{font-size: 14px;}
.content-rgt{width: 250px;}
.blog-rgt-section h3{font-size: 18px; margin: 0 0 15px 0;}
.mailpoet_text{width: 170px; line-height: 38px;}
.mailpoet_submit{width: 40px; font-size: 16px; line-height: 38px;}
.blog-rgt-section.archives select{background: #F7F7F7 url(../images/menu-dropdown.png) no-repeat 198px;}
.parsley-errors-list{width: 170px;}

.blog-txt h3{font-size: 18px; line-height: 25px; margin: 0 0 10px 0;}
.blog-detail .blog-txt p{margin: 0 0 15px 0;}
.blog-txt iframe{height: 250px;}
.blog-txt ul li{font-size: 14px;}
.blog-txt ol li{font-size: 14px;}
.blog-txt ul{margin: 0 0 5px 0;}
.blog-txt ol{margin: 0 0 5px 0;}

#comments h3{font-size: 25px;}
.comment-form-top-lft{width: 48.3%;}
.comment-form-top-rgt{width: 48.3%;}
.commnt-body{width: 82.3%; margin: 0 0 0 15px;}

.practice-main .practice-box {		width: 100%;		margin-bottom: 25px;margin-right: 0;}
.attorney-img figure span {height: 200px;}
}


@media screen and (max-width: 767px) {
.container{width:620px;}
.logo_sec ul li {		width: 28%;	}
.logo_block {	padding: 20px 0 10px;}
.welcome_title {	margin-bottom: 10px;}
.welcome_title h2 {	font-size: 20px;line-height: 25px;}
.welcome_para {	margin-bottom: 20px;}
.welcome_para p {		font-size: 14px;	line-height: 23px;}
.welcome_image ul li {	width: 295px;}
.welcome_image figure a {	height: 170px;}
.welcome_img_text p {	font-size: 14px;		line-height: 22px;}
.welcome_img_text {	margin-bottom: 15px;	}
.event_sec ul li {	width: 292px;}
.event_description .event-content {	font-size: 14px;	line-height: 22px;}
.footer_menu li::before {	margin: 0px 10px;}
.footer_menu li a {		font-size: 12px;	line-height: 20px;}
.footer_address_block li {	float: none;	display: inline-block;	margin-bottom: 28px; vertical-align: top;}
.footer_address_block li:nth-child(3n){margin-left:0;}
.footer_address_block li:last-child{margin-bottom:0;}
.header_description {	width: 278px;	margin: 96px 15px 30px 0px;}
.header_description h2, .header_description h2.smart {	font-size: 30px;	margin: 20px 0px 10px;}
.header_description p {	font-size: 22px;}
.learn_more_btn {	width: 163px;	font-size: 14px;	margin: 15px 0px 25px;	padding: 10px;			height: 43px;	line-height: 24px;	}
.inner_banner {	height: 236px !important;}
.inner-page h1 {	font-size: 24px;	line-height: 30px;}
.inner-practice-sec {	margin-top: 7px;}
.inner-about-sec ul li {	margin-right: 24px;	width: 47%;	float: none;	display: inline-block;}
.inner-about-sec ul li:nth-child(3n) {	margin-right: 0px; margin-bottom: 0;}
.inner-about-sec ul li:nth-child(2n) {	margin-right: 0px;}
/*blog*/
.inner-con{padding: 25px 0 30px;}
.content-lft{width: 100%;}
.blog-txt-wrap{width: 87%;}
.pagination ol li{height: 30px; width: 30px;}
.pagination ol li a{line-height: 30px; font-size: 16px;}
.pagination ol li span.current{line-height: 30px; font-size: 16px;}
.pagination ol li a.prev{line-height: 28px;}
.pagination ol li a.next{line-height: 28px;}
.content-rgt{width: 100%; margin: 25px 0 0 0;}
.blog-rgt-section.newsletter{width:100%; float: right;}
.mailpoet_text{width: 300px;}
.parsley-errors-list{width: 217px;}
.blog-rgt-section.archives select{background: #F7F7F7 url(../images/menu-dropdown.png) no-repeat 565px;}
.blog-rgt-section.recent{margin: 0;}

#respond{position: relative; top: -90px;}
.comment-form-top-lft{width: 48%; margin: 0 20px 0 0;}
.comment-form-top-rgt{width: 48%;}
#comments h3{font-size: 24px; margin: 0 0 15px 0;}
.blog-row textarea{height: 148px;}
.commnt-body{width: 100%; margin: 10px 0 0 0;}
.commnt-body p{font-size: 14px; line-height: 24px;}

.search-page{padding: 20px 0 30px;}
.not-found{width: 60%;}
.blog-rgt-section.search{width: 48%;}
.header-searchform .input-box input[type="text"]{width: 217px;}
.page-heading {	margin: 0 0 15px 0;}
.attorney-img figure span{height:252px;}
.inner-page.about p{font-size: 14px; margin: 0px 0px 10px;}
}

@media screen and (max-width: 639px) {
.container{width:548px;}

.welcome_image ul li {	width: 300px;	float: none;	display: inline-block;	text-align: center;margin-bottom:30px;margin-left:0;}
.welcome_image ul li:last-child {margin-bottom:0px;}
.welcome_image figure a {	height: inherit;}
.event_sec ul li {	width: 292px;	float: none;	display: inline-block;	margin-left: 0;	margin-bottom: 20px;text-align: center;}
.event_sec ul li:last-child {margin-bottom:0px;}
.event_imgbox figure a {height: inherit;}
.footer_product {	margin: 0px 0px 20px 0px;}
.header_description {	width: 250px;}
.header_description {	margin: 96px 0px 30px 0px;	float: none;	display: inline-block;	text-align: center;}
.inner-page {	padding: 30px 0 30px;}
.inner-page h1 {	font-size: 25px;	line-height: 30px;}
.contact-numebr h2 span {	font-size: 17px;}
.inner-page {	min-height: 250px;}
.inner-about-sec ul li h4 {	font-size: 18px;	margin: 10px 0;}
.search-page h1.page-title{font-size:16px}
/*blog*/

.blog-txt-wrap h2{font-size: 18px;}

.parsley-errors-list{width: 183px;}
.blog-rgt-section.archives select{background: #F7F7F7 url(../images/menu-dropdown.png) no-repeat 495px;}
.blog-txt h3{font-size: 17px;}
.blog-txt ol ol{margin: 12px 0 0 0;}
.pagination ol li{margin: 5px;}

.content-rgt{width: 100%; margin: 25px 0 0 0;}
#comments h3{font-size: 22px; margin: 0 0 12px 0;}
.comment-form-top-lft{width: 48.3%; margin: 0 12px 0 0;}
.comment-form-top-rgt{width: 48.3%;}
.blog-row input{padding: 0 10px;}
.blog-row textarea{height: 150px; padding: 8px 10px;}
.logged-in-as{margin: 0 0 12px 0;}
.commnt-body{width: 83.4%; margin: 0 0 0 14px;}

.search-page .blog-txt p{margin: 0 0 15px 0;}
.header-searchform .input-box input[type="text"]{width: 183px;}
.attorney-img figure span {height: 223px;}
.footer_menu li a{font-size: 11px;}
}

@media screen and (max-width: 567px) {
.container{width:400px;}
.logo {	width: 134px;}
.mobile_menu {	margin-top: 9px;}
.header_right {	margin-top: 0;}
.footer_address_block li {	margin-left: 0;}
.footer_menu li {	margin-bottom: 10px;}
.footer_product {	margin: 0px 0px 10px 0px;}
.logo_sec ul li {	width: 100%;	margin-left: 0;	margin-bottom: 10px;}
.welcome_title h2 {	line-height: 22px;font-size: 17px;}
.mobile_menu a {	font-size: 14px;	line-height: 30px;		padding-left: 29px;	background-size: 21px;}
.inner-container {	padding: 0 10px;}
.header .search {		width: 30px;	padding: 7px;		height: 30px;	}
.header_right {	margin-top: 8px;}
.header.sticky .header_right {	margin-top: 18px;}
.header.sticky .header_sec {	margin: 0;}
.search-form {	margin: 16px 0;}
.header-searchform-wrap .search-form .search-field {font-size: 19px;padding:0 15px;box-sizing:border-box}
.search-close-btn {	margin-top: 24px;}
.header.sticky .search-form{	margin: 15px 0;	}
.header.sticky .search-close-btn {	margin-top: 25px;}
.header.sticky .header-searchform-wrap .search-form .search-field {	font-size: 17px;}
.header-searchform-wrap .search-form .search-field {	font-size: 18px;}
.footer_menu li::before {	margin: 0px 5px;}
.header_description h2, .header_description h2.smart {	font-size: 22px;	margin: 10px 0px 10px;}
.header_description p {	font-size: 17px;}
.header_description {	padding-top: 10px;}
.inner-header .mobile_menu a {	font-size: 14px;	line-height: 30px;	padding-left: 29px;	background-size: 21px;}
.inner_banner {	height: 193px !important;}
.contact-form .form-row .field-lft {	float: left;	width: 100%;	margin-bottom: 10px;}
.contact-form .form-row .field-rgt {	float: left;	width: 100%;}
.practice-main .practice-box h3 {		font-size: 18px;line-height:22px;margin-bottom:10px;	}
.inner-about-sec ul li {	margin-right: 0;	width: 61%;}
.attorney-img figure span{height: inherit;}
.inner-page h1 {	font-size: 19px;	line-height: 23px;}
/*blog*/

.date-area {width: 55px;padding: 8px 5px;}
.blog-block .date {font-size: 20px; padding: 0 0 6px 0;}
.month {font-size: 16px; padding: 5px 0 0 0;}
.blog-txt-wrap{width: 83%;}
.inner-con{padding: 20px 0 25px;}
.blog-txt-wrap h2{font-size: 17px;}
.blog-top span{margin: 0 10px 5px 0; float: left;}
.blog-top{font-size: 13px;}
.blog-txt p{line-height: 24px;}
.blog-block{margin: 0 0 25px 0;}
.content-rgt{margin: 20px 0 0 0;}
.blog-rgt-section.newsletter{width: 100%;}
.blog-rgt-section.archives{width: 100%;}
.blog-rgt-section{margin: 0 0 20px 0;}
.mailpoet_text{width: 315px;}
.mailpoet_submit{width: 45px;}
.parsley-errors-list{width: 315px;}
.blog-rgt-section.archives select{background: #F7F7F7 url(../images/menu-dropdown.png) no-repeat 348px;}

.blog-txt h3{font-size: 16px; line-height: 22px; margin: 0 0 8px 0;}
.blog-detail .blog-txt p{margin: 0 0 10px 0;}
.blog-txt iframe{height: 200px; margin: 0 0 10px 0;}
.blog-txt ul li{margin: 0 0 5px 0;}
.blog-txt ol li{margin: 0 0 5px 0;}
.blog-txt ol ol{margin: 5px 0 0 0;}
.blog-txt ol ol{padding: 0 0 0 15px;}

#respond{position: relative; top: -80px;}
#comments{margin: 5px 0 0 0;}
#comments h3{font-size: 20px; margin: 0 0 10px 0;}
.comment-form-top-lft{width: 100%; margin: 0;}
.comment-form-top-rgt{width: 100%;}
.blog-row input{font-size: 14px;}
.blog-row textarea{height: 100px; font-size: 14px;}
.logged-in-as{margin: 0 0 10px 0; font-size: 14px;}
.commnt-body{width: 100%; margin: 10px 0 0 0;}

.search-page .blog-txt-wrap h2{font-size: 18px;}
.blog-rgt-section.search{width: 100%;}
.header-searchform .input-box input[type="text"]{width: 315px;}
.header-searchform .input-box input[type="submit"]{width: 45px;}
.header_right .search-btn {
	    height: 15px;
    background-size: 15px;
    width: 15px;
}
.inner-header.sticky  .mobile_menu a {
	font-size: 14px;
	line-height: 30px;
	padding-left: 29px;
	background-size: 21px;
}
.inner-header.sticky .inner-search {
width: 15px;height: 15px;
background-size: 15px;
}
.inner-page.about p{font-size: 13px; line-height: 22px;}

}

@media screen and (max-width: 413px) {
.container{width:300px;}
.logo {	width: 113px;}
.header.sticky .logo {	width: 113px;}
.header_right {	margin-top: 3px;}
.mobile_menu {	margin-top: 4px;}
.header_right .search-btn {
	    height: 15px;
    background-size: 15px;
    width: 15px;

}
.header.sticky .header_right {	margin-top: 14px;}
.header.sticky .mobile_menu {	margin-top: 14px;}
.header_description {	margin: 80px 0px 30px 0px;	}
.search-form {	margin: 13px 0;}
.search-close-btn {	margin-top: 21px;}
.header.sticky .search-form {	margin: 11px 0;}
.header.sticky .search-close-btn {	margin-top: 20px;}
.inner_banner {	height: 175px !important;}
.practice-main .practice-box ul li {		font-size: 13px;	line-height: 20px;}
.inner-about-sec ul li {	width: 100%;	}
/*blog*/
.blog-block{padding: 0;}
.date-area{width: 100%;}
.blog-block .date{width: auto; display: inline-block; vertical-align: middle; float: none; font-size: 18px; border-bottom: none; border-right: 1px solid rgba(255, 255, 255, 0.2); padding: 0 10px 0 0;}
.month{width: auto; display: inline-block; vertical-align: middle; float: none; padding: 0 0 0 10px;}
.blog-txt-wrap{width: 100%; padding: 10px;}
.blog-txt-wrap h2{font-size: 16px; line-height: 22px; text-align: center;}
.blog-top{margin: 0 0 5px 0;}
.blog-txt p{font-size: 13px;}
.blog-btm{margin: 10px 0 5px;}
.blog-block{margin: 0 0 20px 0;}
.mailpoet_text{width: 215px;}
.parsley-errors-list{width: 215px;}
.blog-rgt-section.archives select{background: #F7F7F7 url(../images/menu-dropdown.png) no-repeat 248px;}
.blog-txt ul li{font-size: 13px; line-height: 24px;}
.blog-txt ol li{font-size: 13px; line-height: 24px;}
.blog-txt ol ol{padding: 0 0 0 10px;}

#comments h3{font-size: 18px;}
.blog-row{margin: 0 0 10px 0;}
.commnt-author-name{font-size: 15px;}
.commnt-body p{margin: 0 0 12px 0;}

.search-page .blog-txt-wrap h2{font-size: 17px;}
.not-found{width: 80%;}
.header-searchform .input-box input[type="text"]{width: 215px;}
.inner-page .attorney-text p{margin-bottom: 0;}
}